- Main Page
- Modules
- Namespaces
- Classes
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# Parma_Polyhedra_Library::Variable::Compare Struct Reference
[C++ Language Interface]

Binary predicate defining the total ordering on variables. More...

List of all members.

## Public Member Functions
bool | operator() (Variable x, Variable y) const
| Returns `true` if and only if `x` comes before `y`.

## Detailed Description

Binary predicate defining the total ordering on variables.